.top-search-section{
	background-color: rgb(0 40 167 / 0.80);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.32);
    padding: 30px;
    min-width: 436px;
    z-index: 9;
}
.top-search-section .search-result{
	font-size: 17px;
	font-weight: 700;
	line-height: 21px;
	color: #fff;
	display: block;
	margin-bottom: 18px;
}
.search-form .form-row{
	margin-left: -7px;
	margin-right: -7px;
}
.search-form .form-row > .col, .search-form .form-row > [class*="col-"]{
	padding-left: 7px;
	padding-right: 7px;
}
.search-form .form-group{
	margin-bottom: 15px;
}
.search-form .control-label{
	font-size: 10px;
	line-height: 11px;
	font-weight: 500;
	color: #ffffff;
	display: block;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.search-form .form-control, .search-form .form-control:not([size]):not([multiple]) {
    box-shadow: none;
    border-radius: 6px;
    font-size: 13px;
    line-height: 15px;
    color: #7b7e8c;
    height: 40px;
    background-color: #ffffff;
    font-weight: normal;
    padding: 10px 14px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    box-shadow: none;
}
.search-form .form-control.custom-select{
	background:url('../images/search-select-arrow.svg') 172px 15px;padding-right: 30px !important;
	background-repeat: no-repeat;
}
.search-form .form-control.datepicker{
	padding-right: 40px;
}
.search-btn-section{
	display: block;
	text-align: center;
	margin-top: 10px;
}
.search-btn-section .search-btn,.search-btn-section .search-btn:focus{
	display: inline-block;
	background-color: #1eb2ff;
	border-radius: 6px;
	padding: 10px 14px;
	min-width: 175px;
	font-size: 16px;
	color: #ffffff;
	text-align: center;
    transition: all 0.5s;
}
.search-btn-section .search-btn:hover{background-color: #ffffff; color: #0028a7;}
.datetimepicker{position: relative;}
.ui-datepicker-trigger {
	position: absolute;
	right: 13px;
	top: 11px;
	z-index: 1;
}
/***** custom Radio button *****/
.cus-radiobtn{
    margin: 0;
    padding: 0 30px 15px 25px;
    position: relative;
    line-height: 15px;
    cursor: pointer;
    font-size: 13px;
    font-weight: 500;
    color: #ffffff;
}
.cus-radiobtn input[type="radio"] {
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
}
.cus-radiobtn span:before {
    background-color: transparent;
    border-radius: 50%;
    box-shadow: none;
    content: "";
    display: inline-block;
    height: 15px;
    left: 0;
    position: absolute;
    top: 0;
    width: 15px;
    border: 1px solid #ffffff;
}
.cus-radiobtn input[type="radio"]:checked + span:after {
    background-color: #1eb2ff;
    border-radius: 50%;
    content: "";
    height: 7px;
    left: 4px;
    position: absolute;
    top: 4px;
    width: 7px;
}
.traveller.form-control{
    background: url(../images/search-select-arrow.svg) center right 10px;
    background-repeat: no-repeat;
}
.traveller-detail-box {
    position: absolute;
    right: 8px;
    top: 57px;
    background-color: #ffffff;
    box-shadow: 0px 2px 2px rgba(0,0,0,0.5);
    border-radius: 6px;
    padding: 10px;
    width: 250px;
    font-size: 13px;
    z-index: 99;
    /* display: none; */
}
.count-box {
    margin-bottom: 10px;
    color: #7b7e8c;
}
.count-box .minus,
.count-box .number,
.count-box .plus{
    display:inline-block;
    vertical-align:middle;
    font-size:12px;
    width:30px;
    text-align:center;
    border-radius: 4px;
}
.count-box .number{ margin:0px 5px; padding:5px; border:1px solid #dfdfdf;}
.count-box .minus,
.count-box .plus{
    cursor:pointer;
    background-color:#0028a7;
    color:#ffffff;
    font-size:15px;
    padding:4px;
}
.count-box .minus:hover,
.count-box .plus:hover{
    background-color:#1eb2ff;
    color:#0028a7;
}
.count-box .minus.disable,
.count-box .plus.disable{
    cursor:default;
    background-color:#dfdfdf;
    color:#999999;
}
.traveller-detail-box .count-info{
    font-size: 12px;
    color: #ff0000;
}
@media(max-width:767px){
	.middlebarbanner .container.justify-content-end{justify-content:center !important;}
	.search-form .form-control.custom-select {background: url(../images/search-select-arrow.svg) 96% 15px no-repeat;}
    .top-search-section{margin:10px 0;}
}
@media(max-width:480px){
	.top-search-section{min-width: 100%;padding:10px; margin:0 -10px;}
    .search-box .alert{margin:0 -10px; padding: 10px; border-radius: 0;}
}

/** search result css**/
.search-form .form-row .form-input .form-control{ padding-right: 35px; }
.top-search-section .form-row .form-input .icon-remove{
    position: absolute;
    right: 15px;
    top: 25px;
}
.top-search-section .form-row .search-menu {
    background-color: #ffffff;
    z-index: 1;
    max-height: 200px;
    overflow-x: hidden;
    overflow-y: auto;
    position: absolute;
    top: 100%; left: 10px; right: 10px;
    z-index: 2;
}
.top-search-section .form-row .search-menu ul {
    padding-left: 0;
    margin-bottom: 0;
}
.top-search-section .form-row .search-menu li {
    list-style-type: none;
    height: auto !important;
    cursor: pointer;
    padding: 10px 15px;
    border-bottom: 1px solid #cecece;
    color: #434343;
    display: block;
    font-size: 13px;
}
.top-search-section .form-row .search-menu li:first-child {
    border-top: 1px solid #cecece;
}
.top-search-section .form-row .search-menu li:hover, .top-search-section .form-row .search-menu li.active {
    background-color: #1eb2ff;
    color: #0028a7;
}